#!/bin/ksh
################################################################################
#
#  Licensed Materials - Property of IBM
#  5698-B34  Copyright IBM Corp. 2008, 2011
#  All rights reserved.
#
#  US Government Users Restricted Rights - Use, duplication or
#  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
#    File: tivoli_eif/zOSEventSupport_sql.sh, OMNIbus, EventPump422
#    SID: 1.5
#    Date Modified: 11/04/15 10:17:19
#
#  Change History:
#    YY/MM/DD        Description
#    --------        -----------------------------------------------------------
#    08/09/26        Initial IBM Tivoli Event Pump for z/OS V4.2.0
#    09/03/10        Defect 175022
#    11/04/15        OA35980, Tivoli Netcool/OMNIbus 7.3 support
#
################################################################################
#
#   Fill in <server>, <user>, <password>, and <SQL> as appropriate.
#
#   Example:
#   $NCHOME/omnibus/bin/nco_sql -server NCOMS -user root -password mypass < zOSEventSupport.sql
#
################################################################################

$NCHOME/omnibus/bin/nco_sql -server <server> -user <user> -password <password> < <SQL>
